Name:		jisksp14
Version:	0.1
Release: 11.XOS.1
License:	Public Domain
BuildArch:	noarch
BuildRoot:	%{_tmppath}/%{name}-%{version}-buildroot
BuildRequires:	gzip

#Source: http://cclub.tutcc.tut.ac.jp:1080/netbsd/japanese/fonts/%{name}.bdf.gz
Source: %{name}.bdf.gz

Summary:	14 dots jis auxiliary kanji font
Group:		User Interface/X
Prereq:		XFree86-xfs

%description
14 dots jis auxiliary kanji

%prep
rm -rf $RPM_BUILD_DIR/%{name}
mkdir $RPM_BUILD_DIR/%{name}
cd $RPM_BUILD_DIR/%{name}
gunzip -c ${RPM_SOURCE_DIR}/%{name}.bdf.gz > %{name}.bdf

%build
cd $RPM_BUILD_DIR/%{name}

bdftopcf %{name}.bdf >%{name}.pcf
gzip -9 %{name}.pcf

%install
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

cd $RPM_BUILD_DIR/%{name}

FONTSDIR=$RPM_BUILD_ROOT%{_prefix}/X11R6/lib/X11/fonts/misc
mkdir -p ${FONTSDIR}
install -c -m 0444 %{name}.pcf.gz ${FONTSDIR}

%clean
[ -n "$RPM_BUILD_ROOT" -a "$RPM_BUILD_ROOT" != / ] && rm -rf $RPM_BUILD_ROOT

%post
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%postun
/usr/X11R6/bin/mkfontdir /usr/X11R6/lib/X11/fonts/misc

%files
%defattr(-, root, root)
%{_prefix}/X11R6/lib/X11/fonts/misc/%{name}.pcf.gz

%changelog
* Fri Aug 20 2004 X/OS Linux Team <xoslinux@xos.nl> 0.1-11.XOS.1
- Build for X/OS Linux 3.0.
- X/OS Linux source rpm based on jisksp14-0.1-11.src.rpm
  (md5sum of original source rpm: 43a3138bb463c4b7b643b3f036315346).

* Wed Jan 22 2003 Tim Powers <timp@redhat.com>
- rebuilt

* Wed Dec 11 2002 Tim Powers <timp@redhat.com> 0.1-10
- rebuild

* Tue Jul 23 2002 Akira TAGOH <tagoh@redhat.com> 0.1-9
- removed -q and -c from %%preq

* Thu May 23 2002 Tim Powers <timp@redhat.com>
- automated rebuild

* Tue Apr  9 2002 Akira TAGOH <tagoh@redhat.com> 0.1-7
- s/Copyright/License/
- clean up.

* Tue Jan 23 2001 SATO Satoru <msw@redhat.com>
- replaced /usr/X11R6/bin/mkfontdir with XFree86-xfs
- add BuildRequires: gzip
- remove Japanese descriptions
- clean up SPEC

* Sun Jan 21 2001 Matt Wilson <msw@redhat.com>
- add Prereq: /usr/X11R6/bin/mkfontdir

* Fri Sep   1 2000 ISHIKAWA Mutsumi <ishikawa@redhat.com>
- rebuilt with rpm-4.0

* Thu Mar  21 2000 Chris Ding <cding@redhat.com>
- changed group to User Interface/X

* Thu Oct  7 1999 Matt Wilson <msw@redhat.com>
- rebuilt against 6.1

* Tue Aug 24 1999 Atsushi Yamagata <yamagata@plathome.co.jp>
- built against RHL-6.0/i386

* Tue Nov 04 1997 Atsushi Yamagata <yamagata@jwu.ac.jp>
- 1st release
